body {
  background-color: white;
  color: black;
  font-family: Arial;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
table, th, td {
  border:1px solid black;
}

th, td {
  padding: 5px;
}

.dark-mode {
  background-color: black;
  color: white;
}
.dark-mode table, .dark-mode th, .dark-mode td {
  border:1px solid white;
}
r {
  color: red;
}